package gov.va.med.fw.security;

import javax.security.auth.login.LoginException;

public class InvalidUserCredentialsException extends LoginException {

	private static final long serialVersionUID = 1449358616523488160L;

	public InvalidUserCredentialsException() {
		super();
	}

	public InvalidUserCredentialsException(String msg) {
		super(msg);
	}

	public InvalidUserCredentialsException(String msg, Throwable cause) {
		this(msg);
		initCause(cause);
	}
}
